aboutsummaryrefslogtreecommitdiffstats
path: root/main/dovecot/dovecot-sample-config.post-install
diff options
context:
space:
mode:
Diffstat (limited to 'main/dovecot/dovecot-sample-config.post-install')
-rw-r--r--main/dovecot/dovecot-sample-config.post-install10
1 files changed, 10 insertions, 0 deletions
diff --git a/main/dovecot/dovecot-sample-config.post-install b/main/dovecot/dovecot-sample-config.post-install
new file mode 100644
index 0000000000..7f1a204fab
--- /dev/null
+++ b/main/dovecot/dovecot-sample-config.post-install
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+cd /usr/share/doc/dovecot/example-config || exit 0
+
+for i in dovecot.conf conf.d/*; do
+ if ! [ -e /etc/dovecot/$i ]; then
+ cp $i /etc/dovecot/$i
+ fi
+done
+